/*
	css-plus by Jamy Golden
*/
a { color: black; }

/* Targeting both first and second level menus */
#nav li { float: left; position: relative; }
#nav li a { background: #E4E4E4; border: 1px solid #E4E4E4; color: #555; display: block;  margin: 0 3px 0 0; padding: 4px 8px; }
#nav li a:hover { background: #f7f7f7; text-decoration: none; }


@media (max-width: 1920px) {
	#nav {
	display: block;
	height: 35px;
	padding: 10px 0;
	
	z-index: 100;
	position: absolute;
	left: 14px;
}

}

@media (min-width: 1921px) {
	
	/* Targeting the first level menu */
#nav {
	display: block;
	height: 35px;
	padding: 10px 0;
	width: 1000px;
	z-index: 100;
	position: absolute;
	left: 14px;
}
}





/* Targeting the second level menu */
#nav li ul { background: #CCC; border: 1px solid #999; color: #999; display: none; margin: -1px 0 0 0; width: 200px; position: absolute; }
#nav li ul li { width: 100% }
#nav li ul li a { background: none; border: none; line-height: 30px; margin: 0; padding: 0 0 0 5px;  }
#nav li ul li a:hover { background: #f7f7f7;}

/* A class of current will be added via jQuery */
#nav li.current > a { background: #f7f7f77;}

/* CSS fallback */
#nav li:hover > ul.child { display: block; }
